/* CSS Document */

.date {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #333;
}
.nav {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #333;
}
body {
	font-family: "Bookman Old Style", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color: #EFEFEF;
	font-size: 18px;
	color: #4D4D4D;
	line-height: 1.5em;
}

a:link {
	color: #0B7DB0;
	text-decoration: underline;
}

a:visited {
	color: #187EAE;
}

a:hover {
	color: #FF8000;
	text-align: center;
}

h1 {
	color: #FFFFCF;
	line-height: 1.1em;
	font-size: 52px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
}
.h1-sub {
	color: #FFFFCF;
	line-height: 1.3em;
	font-size: 23px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h2 {
	color: #20639C;
	font-size: 22px;
	margin-top: 10px;
	text-align: center;
	line-height: 1.5em;
	font-weight: normal;
}
h3 {
	color: #20639C;
	font-size: 20px;
	font-weight: normal;
}
.h3-2 {
	color: #20639C;
	font-size: 20px;
	font-weight: normal;
	margin-top: -20px;
}
.note {
	color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.update {
	color: #890000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
.contact-box {
	font-size: 15px;
	font-family: "Lucida Grande", Verdana, sans-serif;
}
.n-bullet {
	margin-bottom: 10px;
	margin-left: 15px;
}

.nr-em {
	color: #800000;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #20639C;
	line-height: 1.6em;
	margin-top: -10px;
}
.body_note {
	color: #174C79;
}
